#header .header-body {
    background-image: url('/img/header-one.jpg');
    background-size: cover;
    border-top: 0px solid #EDEDED !important;
}/* Add here all your CSS customizations */

#header .header-logo img {
    margin: 0px 5px 5px 0 !important;
    
}

#footer {
    background: transparent;
    /* background-image: url(http://www.blackpeakinternational.com/wp-content/uploads/layerslider/Header/banner.jpg); */
    /*background: linear-gradient(0deg,rgba(103, 58, 183, 0.77),rgba(0, 149, 243, 0.78)),url(http://cdn2.firstcarbonsolutions.com/fcs/images/bannerInner/solution_telecommunications.jpg);*/
    background-size: cover;
    border-top: 4px solid #198fde;
    font-size: 0.9em;
    margin-top: 50px;
    padding: 70px 0 0;
    position: relative;
    clear: both;
    background-color: #474747;
}

#footer .footer-copyright {
    background: transparent !important;
    border-top: 0px solid #060606 !important;
    margin-top: 40px;
    padding: 30px 0 10px;
}


#footer .newsletter p ,.contact-details p {
    color: #fff;
  
}
#footer .footer-copyright p {
    color: #fff;
    margin: 0;
    padding: 0;
}

.inverted {
    background-color: #F44336;
}
.home-intro-p{
    line-height: 46px !important;
}

.home-intro-secongHeader{
    padding: 0 !important;
}
.set-fotter-links ul li{
    padding-bottom: 0 !important;
}
.set-fotter-links ul li a{
    font-weight: 500;
}
#footer h3, #footer h4{
    font-weight: 600;
}
.setBoxContent{
    border: 1px solid rgba(255, 255, 255, .15) !important;
    border-radius: 6px;
    box-shadow: 3px 2px 6px #000000b8;
    text-align: center;
    margin-top: 15px !important;
    height: 460px;
}
.setBoxContent .image{
    text-align: center;
    border-bottom: 1px solid;
  
}
.setBoxContent .image img{
        width: 100%;
    height: 220px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.setBoxContent .feature-box-info{
    padding-left: 0 !important;
}
.setBoxContent .feature-box-info .mb-lg{
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}
.set_content_section{
    padding: 50px;
    text-align: justify;
}
.set_content_section2{
    padding: 50px;
}
@media only screen and (max-width: 775px) {
  section .col-md-8, .set_content_section {
    margin-left:1px !important;
  }
  .home-intro-p{
    line-height: 24px !important;
    margin-bottom: 0;
        font-size: 1.1em;
}
.home-intro .get-started {
    margin-top: 10px;
    margin-bottom: 10px;
}
.home-intro-secongHeader .btn-lg{
    padding: 5px 10px;
    font-size: 15px;
}

.set_content_section2{
    padding: 5px;
}
}